@font-face {
    font-family: Montserrat;
    src: url('fonts/Montserrat/Montserrat-Regular.ttf');
  }

@font-face {
    font-family: Montserrat-Light;
    src: url('fonts/Montserrat/Montserrat-Light.ttf');
  }

.verde{
    color: #78794d;
}

.tipo{
    font-family: 'Montserrat';
}

.tipo2{
    font-family: 'Montserrat-Light';
}